body {
	font-size		: 12px; 
	color			: #FFFFFF;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	margin			: 0px;
	background		: #A2C1DA url(../img/back.gif) repeat-x fixed;
	margin-top		: 20px;
	margin-bottom		: 20px;
	margin-left		: 0px;
	margin-right		: 0px;
	overflow-y		: scroll;
	overflow-x		: auto;
}

table.struct_main1 {
	width			: 740px;
	background		: #FFFFFF;
}

table.struct_main {
	width			: 740px;
	background		: #FFFFFF;
	border			: 1px solid #999999;
}

td.struct_top {
	background		: #A2C1DA url(../img/top.gif);
	vertical-align		: bottom;
	width			: 740px;
	height			: 90px;
	font-size		: 12px;
	color			: #333333;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	text-align		: center;
	padding-bottom		: 1px;
}


td.struct_contentl {
	vertical-align		: top;
	width			: 210px;
	font-size		: 12px; 
	color			: #333333;
	padding			: 10px;
	padding-right		: 0px;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}

td.struct_contentr {
	vertical-align		: top;
	width			: 550px;
	font-size		: 12px; 
	color			: #333333;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	padding			: 10px;
}

td.struct_boxspacer {
	vertical-align		: top;
	width			: 199px;
	height			: 10px;
}

td.struct_box {
	vertical-align	: top;
	padding			: 3px;
	width			: 197px;
	height			: 150px;
	font-size		: 12px; 
	color			: #112774;  
	background		: #D9E5EB;
	border			: 1px solid #999999;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}

td.struct_box_small {
	vertical-align	: top;
	padding			: 2px;
	padding-left	: 8px;
	width			: 197px;
	height			: 30px;
	font-size		: 12px; 
	color			: #112774;  
	background		: #D9E5EB;
	border			: 1px solid #999999;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}


td.struct_boxhead {
	vertical-align		: center;
	padding			: 2px;
	padding-left		: 8px;
	width			: 197px;
	height			: 30px;
	font-size		: 12px; 
	color			: #FFFFFF;  
	background		: #FFFFFF url(../img/head.gif);
	background-position: right;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	font-weight		: bold;
}

td.letterbox {
	vertical-align		: center;
	padding			: 4px;
	font-size		: 10px; 
	color			: #333333;  
	background		: #DAE0E5;
	border			: 1px solid #97B5D1;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}

td.letterbox2 {
	vertical-align		: center;
	padding			: 4px;
	font-size		: 10px; 
	color			: #FFFFFF;  
	background		: #5399D9;
	border			: 1px solid #999999;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	cursor			: pointer;
}

td.struct_item {
	vertical-align		: center;
	padding			: 2px;
	padding-left		: 8px;
	width			: 170px;
	height			: 20px;
	font-size		: 12px; 
	color			: #333333;  
	background		: #DAE0E5;
	border			: 1px solid #97B5D1;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}

td.struct_itemmoused {
	vertical-align		: center;
	padding			: 2px;
	padding-left		: 8px;
	width			: 170px;
	height			: 20px;
	font-size		: 12px; 
	color			: #FFFFFF;  
	background		: #5399D9;
	border			: 1px solid #999999;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	cursor			: pointer;
}

td.struct_item2 {
	vertical-align		: center;
	padding			: 2px;
	padding-left		: 8px;
	width			: 170px;
	height			: 20px;
	font-size		: 12px; 
	color			: #333333;  
	background		: #C7CCD1;
	border			: 1px solid #97B5D1;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}

td.struct_itemmoused2 {
	vertical-align		: center;
	padding			: 2px;
	padding-left		: 8px;
	width			: 170px;
	height			: 20px;
	font-size		: 12px; 
	color			: #FFFFFF;  
	background		: #417EB7;
	border			: 1px solid #999999;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	cursor			: pointer;
}

td.struct_itemblank {
	vertical-align		: center;
	text-align		: center;
	padding			: 2px;
	padding-left		: 8px;
	width			: 464px;
	background		: #FEFEFF;
	border			: 1px solid #97B5D1;
}

td.struct_item3 {
	vertical-align		: center;
	text-align		: center;
	padding			: 2px;
	padding-left		: 8px;
	width			: 464px;
	height			: 20px;
	font-size		: 12px; 
	color			: #333333;  
	background		: #C2CBD4;
	border			: 1px solid #97B5D1;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}

td.struct_item4 {
	vertical-align		: top;
	padding			: 2px;
	padding-left		: 8px;
	width			: 464px;
	font-size		: 12px; 
	color			: #333333;  
	background		: #C2CBD4;
	border			: 1px solid #97B5D1;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}

td.struct_item5 {
	vertical-align		: top;
	width			: 220px;
	font-size		: 12px; 
	color			: #333333;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}
td.struct_item9 {
	vertical-align		: top;
	width			: 100%;
	font-size		: 12px; 
	color			: #333333;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}

td.struct_item6 {
	vertical-align		: top;
	font-size		: 12px; 
	color			: #333333;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}
tr.required {
	vertical-align		: top;
	font-size		: 12px; 
	color			: #333333;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}
td.struct_itemhead {
	vertical-align		: center;
	padding			: 2px;
	padding-left		: 8px;
	width			: 502px;
	height			: 30px;
	font-size		: 12px; 
	color			: #FFFFFF;  
	background		: #FFFFFF url(../img/head2.gif);
	background-position: right;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	font-weight		: bold;
}



td.struct_content {
	vertical-align		: top;
	font-size		: 14px;
	color			: #FFFFFF;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	font-weight		: bold;
}

A, A:link, A:active, A:visited {
	color			: #21539A;
	text-decoration		: underline;
	font-weight		: normal;
	padding-left		: 6px;
	line-height		: 14pt;
}

A:hover {
	color			: #11438A;
	text-decoration		: underline;
	font-weight		: normal;
	padding-left		: 6px;
	line-height		: 14pt;
}

A.one, A.one:link, A.one:active, A.one:visited {
	color			: #21539A;
	text-decoration		: none;
	font-weight		: normal;
}

A.one:hover {
	color			: #11438A;
	text-decoration		: underline;
	font-weight		: normal;
}

.header {
	font-size		: 24px; 
	font-weight		: normal;
	color			: #113311;  
	font-family		: Verdana, Tahoma, Arial, Helvetica ;
	letter-spacing		: 0px;
}

.google {
	font-size		: 12px; 
	color			: #000033;  
	background		: #FFFFFF;
	border			: 1px solid #97B5D1;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	width			: 180px;
}

.google_submit {
	font-size		: 12px; 
	color			: #FFFFFF;  
	background		: #599DDB;
	border			: 1px solid #97B5D1;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	width			: 180px;
}

.field {
	font-size		: 12px; 
	color			: #666677;  
	background		: #FFFFFF;
	border			: 1px solid #97B5D1;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	width			: 250px;
}
.clock{
    border          : 0px;
    background		: #D9E5EB;
    padding-left    : 10px;
    font-size       : 18px;
    color			: #112774; 
}

.field2 {
	font-size		: 12px; 
	color			: #666677;  
	background		: #FFFFFF;
	border			: 1px solid #97B5D1;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
}

.fieldsubmit {
	font-size		: 12px; 
	color			: #FFFFFF;  
	background		: #599DDB;
	border			: 1px solid #97B5D1;
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	padding-left		: 10px;
	padding-right		: 10px;
}

h1 {
	vertical-align		: top;
	font-size		: 14px;
	color			: #FFFFFF;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	font-weight		: bold;
	display			: inline;
}

h2 {
	font-size		: 13px; 
	color			: #FFFFFF;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	font-weight		: bold;
}

h3 {
	font-size		: 12px; 
	color			: #FFFFFF;  
	font-family		: Arial, Helvetica, Tahoma, Verdana ;
	font-weight		: bold;
	display			: inline;
}
